乐迷社区 和乐迷做兄弟 与乐迷共进步
乐迷社区»版 块 超级电视 乐视盒子 求助啊!!UI2.3根本不适合盒子安装,反应慢,死机。 ...
2014-3-29 15:57:07 26136 跳转到指定楼层
求助,希望能降级,自己没办法做到。
因为使用UI2.3后,无法播放移动硬盘里的视频,播放不到1分钟就无故退出,然后就死机了,这样的新系统不要也罢了!!!
电话联系客服,发了个降级的连接给我,结果该连接已经被关闭,被忽悠了!!
1.jpg


2014-3-29 16:35:45
额,在letvUI论坛那里搜“【首创】仅需两步 『C1S』V56版轻松降回V037版”就能找到这个帖子了。
2014-3-29 16:54:15 手机版
真TMD搞不明白了。以为运营商版的才会这样的。现在看来你买的带"DTS"logo的所谓公众版的也这副屄样了,有点够了,就一看电视的东西,不折腾了,他们所谓的专家啥的都是jb…相信他们连这样的小问题都解决不了.离死不远了.等着吧!
2014-3-29 20:47:52
群里有降级帖子,可以参考下。
2014-3-31 13:46:28
这个帖子你参考一下 http://bbs.letv.com/thread-316153-1.html 有用户按照教程操作后,恢复到了1.5版本
2014-3-31 20:42:09
真心垃圾,退出黑屏卡死。盒子配置太低,更新版本 不能适应
2014-6-5 19:26:33
在也不买乐视的 产品了 坑人
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表